#. extracted from scp2/source/gnome
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:05+0200\n"
"PO-Revision-Date: 2011-04-22 12:43+0200\n"
"Last-Translator: Sérgio <smarquespt@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: module_gnome.ulf
msgctxt ""
"module_gnome.ulf\n"
"STR_NAME_MODULE_OPTIONAL_GNOME\n"
"LngText.text"
msgid "GNOME Integration"
msgstr "Integração GNOME"

#: module_gnome.ulf
msgctxt ""
"module_gnome.ulf\n"
"STR_DESC_MODULE_OPTIONAL_GNOME\n"
"LngText.text"
msgid "System integration of %PRODUCTNAME %PRODUCTVERSION into Gnome Desktop Environment."
msgstr "Integração do %PRODUCTNAME %PRODUCTVERSION no ambiente de trabalho Gnome."
